Instalação Idempiere + LBR


#1

Boa noite pessoal,

venho por meio deste solicitar um apoio nos meus estudos com o iDempiere, que acredito ser de comum interesse de quem também está iniciando.

Pois, comecei a pesquisar sobre o sistema iDempiere até conseguir efetuar uma instalação limpa da versão 6.2
(através da wiki wiki.idempiere.org/en/Installing_iDempiere).

O problema foi na hora de incluir o LBR (bitbucket. org/ idempierelbr/ idempierelbr/ wiki/ Home),
vejo que o projeto está abandonado, mas mesmo assim tentei com a versão da época em uma instalação do zero
(através do guia: https://bitbucket.org/idempierelbr/idempierelbr/wiki/Passo%20a%20Passo%20Configuração%20do%20iDempiere%20e%20iDempiereLBR%20no%20eclipse%20Windows%20Completo)
este guia indica uma versão específica do histórico do iDempiere, e as versões exatas dos softwares necessários, (java7, eclipse luna, etc) porém requer o Mercurial e o Buckminster para o eclipse luna, que já não são mais suportados nas versões atuais do eclipse do projeto iDempiere

Felizmente aqui, encontrei vivo o projeto do iDempiere para o Brasil,
portanto gostaria de saber qual é a forma mais indicada de efetuar uma instalação do iDempiere com a LBR, tanto para uso como para desenvolvimento, da maneira mais atual
já que pesquisando aqui nos fóruns temos algumas respostas diferentes (em épocas diferentes), e visto que ainda não consegui rodar uma versão com a LBR para poder testar.

E desde já, agradeço.


#2

Olá Gheelherme,

Aqui você encontra como fazer para instalar a LBR na sua instalação do iDempiere:

https://wiki.idempiere.org/en/Plugin:_LBR_Localization_Brazil_by_Kenos

Vou tentar criar uma documentação para funcionar com a versão 6.2 usando maven e tycho.